Subject: (urth) BURPS

From: Paul C Duggan <pduggan at world.std.com>
Date: Mon, 23 Nov 1998 16:34:43 +0000

> 
> The first draft of GURPS New Sun was turned in on time and uploaded
> for playtesting.  A year or so went by.  Instructions for a pre-final
> rewrite were handed down.  This requested second draft was turned in
> on time, two or three years ago, and apparently never uploaded for
> playtest/review.  (Turned in by me, I might as well bluntly point
> out, since I am the author and instigator of the whole cursed
> project.)  It has been used as desk ballast, or so I've been told.

That is disturbing. I'm glad I got my playtest copy archived...

> At this late date (seven years [objective time] in, but who's
> counting?), anybody wanting to play something like TBOTNS should
> probably just buy the science fantasy role-playing game "Fading Suns"
> (1996) and tweek it a bit.  (Since I sense all sorts of copyright
> infringment or "unacknowledged homage" to Gene Wolfe in "Fading
> Suns"; but I'm probably just insanely bitter about this and Wombat,
> with his greater knowledge of the gaming industry and its
> intersection with the Law, Wombat, I say, could probably point out
> the fine line which "Fading Suns" doesn't cross. 

I dunno. What do they got that only Gene got? So they call God Pancreator
and have ALL the suns fading out due to some spiritual crisis.

They also have:
	an active interstellar emprire
	jumpgates
	lots of psi-powers
	a factional church
	a lot of other standard SF tropes.
	no time-travel

Now Games Worshop's Tyranid aliens did some serious "atmosphere" rip-off
of Wolfe.

Alien types include: Lictor, Carnifex, Heirophant, Heirodule, and
Zoanthropes. All of these name seem to have been chosen for no other
reason than that they sound kewl. 

 Keywords: "Gods &
> Demigods" [first edition]; hobbits into bobbits, balrogs into
> balrons; issues of "look and feel"; etc.)
> 
> Those on a tight budget could probably squeek by with the "Pyramid"
> article and Metagaming's "The Fantasy Trip" (1980), or just "Melee"
> and "Wizard" (1977).

And don't forget to use Thundarr the Barbarian for additional inspiration! 
:-) BTW, Mr. Sarcos wants to know if Mantis is manic enough to attempt a
reincept of his homonculus. (you know what I refer to...)

Paul

*More Wolfe info & archive of this list at http://www.urth.net/urth/